fixpak 5 or higher..!!! - OS2

This is a discussion on fixpak 5 or higher..!!! - OS2 ; please send via mail.. remove (MAKNI_OVO) tnx!...

+ Reply to Thread
Results 1 to 5 of 5

Thread: fixpak 5 or higher..!!!

  1. fixpak 5 or higher..!!!

    please send via mail..

    remove (MAKNI_OVO)

    tnx!



  2. Re: fixpak 5 or higher..!!!

    simicwww schrieb:
    > please send via mail..
    >
    > remove (MAKNI_OVO)
    >
    > tnx!
    >
    >

    Warp3 or Warp4

  3. Re: fixpak 5 or higher..!!!

    On Fri, 7 Jan 2005 15:28:05 UTC in comp.os.os2.setup.misc, "simicwww"
    wrote:

    > please send via mail..


    Why? It'll be 33% larger by mail as it'll need to be uuencoded or MIME
    encoded and it's freely available via ftp from
    ftp://service.boulder.ibm.com/ps/pro.../english-us/xr
    _m005 for Warp 4

    And why you'd want FP5 when FP15 is about 5 years newer and much much
    better is beyond me anyway!

    --
    Trevor Hemsley, Brighton, UK.
    Trevor-Hemsley at dsl dot pipex dot com

  4. Re: fixpak 5 or higher..!!!

    sorry!
    it's warp4 and please send it to me as soon as possible..
    tnx!!

    "simicwww" wrote in message
    news:crm9nj$gbi$5@sunce.iskon.hr...
    > please send via mail..
    >
    > remove (MAKNI_OVO)
    >
    > tnx!
    >
    >




  5. Re: fixpak 5 or higher..!!!

    On Mon, 10 Jan 2005 16:46:55 +0100, simicwww wrote:
    > it's warp4 and please send it to me as soon as possible..


    Just download FixPak 15 from here:
    http://hobbes.nmsu.edu/pub/os2/syste...arp_4/fp15.zip


    --
    Alex Taylor
    http://www.cs-club.org/~alex

+ Reply to Thread